<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html
  xmlns="http://www.w3.org/1999/xhtml"
  xmlns:xi="http://www.w3.org/2001/XInclude"
  xmlns:xc="urn:xhtml-compiler"
  xc:news="yes"
  xml:lang="en">
<head>
  <title>HTML Purifier 3.3.0 released - News - HTML Purifier</title>
  <xi:include href="common-meta.xml" xpointer="xpointer(/*/node())" />
</head>
<body>

<xi:include href="common-header.xml" xpointer="xpointer(/*/node())" />

<div id="main">
<h1 id="title">HTML Purifier 3.3.0 released</h1>

<div id="content">
  <p>
    HTML Purifier 3.3.0 is fixes a number of obscure bugs reported and fixed
    over a four month period.  It is probably the last release in the 3.x
    series.  Notable new features include support for the overflow CSS
    property; notable bugfixes include fixed YouTube rendering in certain
    versions of Firefox, CSSDefinition Printer, improved early PHP support
    and bugs in iconv.
  </p>
  <p>
    See <a href="http://repo.or.cz/w/htmlpurifier.git?a=blob;f=NEWS;h=0ebf1a27b805b519d3b9cca501b7adad29c5b62f;hb=e9f529e78f05c0c0cfb70fa8a5b0e9d826647d2b">NEWS</a>
    for a complete changelog.
  </p>
</div>
</div>
</body>
</html>
